
/*LOGIN*/
.logDiv , .addDiv{
display:flex;
justify-content: center;
align-items: center;
height: 100vh;


}

.logForm , .addForm{
display: flex;
flex-direction: column;
align-items: center;
border: 1px solid black;
padding: 20px;
border-radius: 20px;
box-shadow: 1px 1px 1px black;
}

.logLabel , .addLabel{
font-size: 30px;
text-align: center;
}

.logInput , .addInput{
    width: 250px;
padding: 20px;
margin: 20px;
border-radius: 10px;
}

.logBtn , .addbtn{
    width: 150px;
padding: 20px;
border-radius: 20px;
text-align: center;
font-size: 20px;
}

/*ADD*/

.addDiv{

}

.addForm{

}

.addInput{

}

.addLabel{

}


.addbtn{

}